 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(rgba(66, 84, 101, 0.3), rgba(66, 84, 101, 0.3)), url("images/NSRecallShowBannerImagecopy.jpg");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 737px;
}

.u-section-1 .u-group-1 {
  min-height: 340px;
  margin-top: 114px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1 .u-text-1 {
  margin: 50px 10px 0;
}

.u-section-1 .u-text-2 {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }
} .u-section-2 {
  min-height: 628px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -8px;
  margin-bottom: 8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 628px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 11px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 628px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/NSRecallShowsideimage.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: -37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -79px;
    margin-bottom: -79px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-image-1 {
    min-height: 397px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 812px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -8px;
    margin-bottom: -116px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-image-1 {
    min-height: 480px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 683px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 8px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }
}